/* Parser.cpp */

#include "Parser.h"

int TParser::yyerror( const char* s )
  {
    cerr << "(";
    if ( String( name ) != "" )
      cerr << "\"" << *name << "\", ";
    cerr << "line " << line() << "): " << s << "." << endl;
    return 1;
  }

void TParser::__yy_memcpy( register char *to, register char *from,
                           register unsigned int count )
  { while (count-->0) *to++ = *from++; }

